body {
color:#333333;
	font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
}

/* header  */

#header {
   
}

#header ul {
  list-style-type: none;
  text-align: right;
}

#header li {
  list-style-type: none;
  font-size:8pt;
  line-height:10pt;
}

#header a {
    text-decoration:none;
    color:#00f;
}

#header a:hover {
    text-decoration:underline;
    }

#wrapper {
	margin:0pt auto;
	position:relative;
	width:950px;
}



/* footer  */

#footer {
    margin-top:4em;
    border-top:1px solid #ddd;
    text-align:center;
    padding:12px;
    color:#666;

}

#footer a {
    color:#666;
    font-size:8pt;
    text-decoration:none;
    padding:0 2px;
    text-align:left;
}

#footer a:hover {
    text-decoration:underline;
    color:#00f;
    }

#footer img {
  border:0;
}


/* global sizes and colors */	
	

h1 {
	font-size:24px;
	color:#006;
	line-height:22px;
	margin:30px 0 0 0px;
	text-align:center;
}
	
h2 {
	font-size:18px;
	color:#000;
	margin:24px 0 -8px 0;
	padding:0;
}

h1, h2 {
  position:relative;
}


a img {
  border:0;
}



